<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="mechatt">
        <input>
            <port tag=":GUNX1" type="P1_LIGHTGUN_X" mask="255" defvalue="128" keydelta="20" />
            <port tag=":GUNY1" type="P1_LIGHTGUN_Y" mask="255" defvalue="128" keydelta="20" />
        </input>
    </system>
</mameconfig>
